/* ==========================================================================
   PBSA custom styles
   ========================================================================== */

/******************** Progress Panel Styles *****************************/
.progressPanel{top: 45%;left: 38%;position: absolute;background-color: #fff;position: fixed;z-index: 10002;border: solid 1px #7a7a7a;-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;}
.progressPanel_layout{width: auto;color: #7a7a7a;text-align: center;margin: auto;padding:2em;}
.progressPanel_layout span{position: relative;padding-left: .5em; padding-right:.5em;}
/* General */
.navbar-brand{ height: 90px; padding-top:.5em; background-color:#464646;}
.navbar-inverse {background-image: linear-gradient(to bottom, #3c3c3c 60px, #E52937 55%);background-repeat: repeat-x;}
.cartBasket{ color:#fff;}
.cartBasket:hover{ color:#8FD60C}
.navbar{ margin-bottom: 10px !important;}
.imgThumb{ width: 180px; height: 180px;}
.textleft{ text-align: left;}
.bg-info{ padding:15px;}
.center-block{ text-align: center; width:100%; margin:1em auto;}
.modalBackground{background-color:Gray;filter: alpha(opacity=70);opacity: 0.7}
.list-group{ border: 1px solid #ddd;}
.th-Right{ text-align: right !important;}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    background-image: linear-gradient(to bottom, #E52937 0px, #C83935 100%);
    background-repeat: repeat-x;
    border-color: #C83935;
    text-shadow: 0 -1px 0 #C83935;
}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    background-color: #C83935;
    border-color: #C83935;
    color: #fff;
    z-index: 2;
}
.caption{ padding-top: 0px !important;}
.caption h3, .caption h4{ margin: 0px;}
.caption h4{ margin-bottom:.5em;}
	
/************** TREE VIEW ********************** */
.tree{  width:100%;}
.tree a{font-size:15px; color:#e52935; font-weight:bold;}
.tree td{ vertical-align:middle; padding-top:10px; padding-bottom:10px;text-transform:capitalize; text-align:left; background:url(../layout/leftdiv.jpg) bottom left no-repeat; }
.treeHover {color:#221f60;}
.treeHover a:hover{ color:#221f60 !important; text-decoration:none!important; }
.treeSelected a{color:#221f60 !important;font-size:17px !important; text-decoration:underline !important; font-weight:bold }
.ctl00_tvCategories_1{ width: 100%;} /* this allows the look of bottom borders stretching right across*/
.tree a[id^="ctl00_tvCategoriesn"] { border-bottom:0px !important;}

@media all and (max-width:1199px) 
{
	.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	}
	.navbar-inverse .navbar-nav > li > a {
		color: #fff;
	}
}

.colorcontainer
{
	float:none !important;
	display:inline-block;
}